<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ym.mec.education.mapper.MusicGroupSubjectGoodsGroupMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ym.mec.education.entity.MusicGroupSubjectGoodsGroup">
        <id column="id_" property="id" />
        <result column="name_" property="name" />
        <result column="type_" property="type" />
        <result column="music_group_id_" property="musicGroupId" />
        <result column="subject_id_" property="subjectId" />
        <result column="goods_id_list_" property="goodsIdList" />
        <result column="create_time_" property="createTime" />
        <result column="update_time_" property="updateTime" />
        <result column="price_" property="price" />
        <result column="remission_course_fee_" property="remissionCourseFee" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id_, name_, type_, music_group_id_, subject_id_, goods_id_list_, create_time_, update_time_, price_, remission_course_fee_
    </sql>

</mapper>
